﻿html {
    
}

body {
    /*padding-top: 50px;
    padding-bottom: 20px;
    */
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding: 10px 30px;
    margin-top:120px;
    min-height:400px;
}

@media only screen and (min-height: 820px) {
    .body-content {      
        min-height: 700px;
    }
}

@media only screen and (max-width: 600px) {
    .body-content {
        margin-top: 165px;
    }
}

.body-content .title{
    font-weight:700;
}

.body-content .title i{
    margin-right:8px
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*   max-width: 280px;*/
}
